<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Modern</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Modern"/>
<meta name="wx_page_id" content="1200991"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Modern" id="wxsec1"><h1 class="pagetitle" id="wx1">Modern</h1>

<wx:template id="wx_t1" pagename="Template:Album" page_id="206220"/>
<div style="width: 20em; border:0px solid; float:right; margin-left:1em; margin-bottom:1em;" id="wx2">
<table class="toccolours" style="width:21em; font-size: 95%;border-bottom:0px solid;" id="wx3">
<tr id="wx4">
<th style="font-size: 100%; text-align:center; background: #ACE1AF;" colspan="3" id="wx5"><i id="wx6">Modern</i> </th>
</tr>

<tr id="wx7">
<td colspan="3" style="text-align: center;" id="wx8"/>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="3" style="text-align: center;" id="wx10">
<div class="NavFrame" style="font-size:90%; text-align:center; border:0" id="wx11">
<div class="NavHead" style="padding-left:.5em; font-size:95%; background:#EEEEEE" id="wx12"><span style="color:#858585" id="wx13">Copertina alternativa</span></div>
</div>
</td>
</tr>

<tr id="wx14">
<th style="background: #ACE1AF;" colspan="3" id="wx15"/>
</tr>

<tr id="wx16">
<td valign="top" id="wx17"><b id="wx18"><a href="/wit/Categoria:Gruppi_musicali" title="Categoria:Gruppi musicali" wx:linktype="known" wx:pagename="Categoria:Gruppi_musicali" wx:page_id="27759" id="wx19">Artista</a></b> </td>
<td colspan="2" valign="top" id="wx20"><a href="/wit/Buzzcocks" title="Buzzcocks" wx:linktype="known" wx:pagename="Buzzcocks" wx:page_id="443323" id="wx21">Buzzcocks</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx22">
<td valign="top" id="wx23"><b id="wx24"><a href="/wit/Featuring" title="Featuring" wx:linktype="known" wx:pagename="Featuring" wx:page_id="1119640" id="wx25">Featuring</a></b> </td>
<td colspan="2" valign="top" id="wx26">
<p id="wx27">{{{Featuring}}}</p>
</td>
</tr>

<tr id="wx28">
<td valign="top" id="wx29"><b id="wx30">Tipo album</b> </td>
<td colspan="2" valign="top" id="wx31">
<p id="wx32">Studio</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" style="width:8.5em;" id="wx34"><b id="wx35">Pubblicazione</b> </td>
<td colspan="2" valign="top" id="wx36"><a href="/wit/Categoria:Album_del_1999" title="Categoria:Album del 1999" wx:linktype="known" wx:pagename="Categoria:Album_del_1999" wx:page_id="224052" id="wx37">1999</a> </td>
</tr>

<tr id="wx38">
<td valign="top" id="wx39"><b id="wx40">Durata</b> </td>
<td colspan="2" valign="top" id="wx41">
<p id="wx42">40 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx43">min</a> : 43 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx44">sec</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx45">
<td valign="top" id="wx46"><b id="wx47">Album di provenienza</b> </td>
<td colspan="2" valign="top" id="wx48"><i id="wx49">{{{Album di provenienza}}}</i> </td>
</tr>

<tr id="wx50">
<td valign="top" id="wx51"><b id="wx52">Dischi</b> </td>
<td colspan="2" valign="top" id="wx53">
<p id="wx54">1</p>
</td>
</tr>

<tr id="wx55">
<td valign="top" id="wx56"><b id="wx57">Tracce</b> </td>
<td colspan="2" valign="top" id="wx58">
<p id="wx59">14</p>
</td>
</tr>

<tr id="wx60">
<td valign="top" id="wx61"><b id="wx62"><a href="/wit/Generi_musicali" title="Generi musicali" wx:linktype="known" wx:pagename="Generi_musicali" wx:page_id="2017" id="wx63">Genere</a></b> </td>
<td colspan="2" valign="top" id="wx64"><a href="/wit/Pop_punk" title="Pop punk" wx:linktype="known" wx:pagename="Pop_punk" wx:page_id="100594" id="wx65">pop punk</a> </td>
</tr>

<tr id="wx66">
<td valign="top" id="wx67"><b id="wx68"><a href="/wit/Categoria:Etichette_discografiche" title="Categoria:Etichette discografiche" wx:linktype="known" wx:pagename="Categoria:Etichette_discografiche" wx:page_id="104888" id="wx69">Etichetta</a></b> </td>
<td colspan="2" valign="top" id="wx70">
<p id="wx71">Go Kart</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx72">
<td valign="top" id="wx73"><b id="wx74">Edizioni</b> </td>
<td colspan="2" valign="top" id="wx75">
<p id="wx76">{{{Edizioni}}}</p>
</td>
</tr>

<tr id="wx77">
<td valign="top" id="wx78"><b id="wx79"><a href="/wit/Produttore_discografico" title="Produttore discografico" wx:linktype="known" wx:pagename="Produttore_discografico" wx:page_id="790146" id="wx80">Produttore</a></b> </td>
<td colspan="2" valign="top" id="wx81">
<p id="wx82">Tony Barber</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<td valign="top" id="wx84"><b id="wx85"><a href="/wit/Arrangiamento" title="Arrangiamento" wx:linktype="known" wx:pagename="Arrangiamento" wx:page_id="133026" id="wx86">Arrangiamenti</a></b> </td>
<td colspan="2" valign="top" id="wx87">
<p id="wx88">{{{Arrangiamenti}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx89">
<td valign="top" id="wx90"><b id="wx91"><a href="/wit/Regista" title="Regista" wx:linktype="known" wx:pagename="Regista" wx:page_id="132986" id="wx92">Regista</a></b> </td>
<td colspan="2" valign="top" id="wx93">
<p id="wx94">{{{Regista}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx95">
<td valign="top" id="wx96"><b id="wx97">Registrazione</b> </td>
<td colspan="2" valign="top" id="wx98">
<p id="wx99">{{{Registrato}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx100">
<td valign="top" id="wx101"><b id="wx102">Formati</b> </td>
<td colspan="2" valign="top" id="wx103">
<p id="wx104">{{{Formati}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx105">
<td valign="top" id="wx106"><b id="wx107">Note</b> </td>
<td colspan="2" valign="top" style="font-size: 90%; line-height:1.5em;" id="wx108">
<p id="wx109">{{{Note}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx110">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx111"><b id="wx112"><a href="/wit/Certificazione_delle_vendite_di_dischi_musicali" title="Certificazione delle vendite di dischi musicali" wx:linktype="known" wx:pagename="Certificazione_delle_vendite_di_dischi_musicali" wx:page_id="535565" id="wx113">Premi</a></b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<td valign="top" style="width:7.5em;" id="wx115"><b id="wx116"><a href="/wit/Disco_d%27oro" title="Disco d'oro" wx:linktype="known" wx:pagename="Disco_d'oro" wx:page_id="120821" id="wx117">Dischi d'oro</a></b> </td>
<td colspan="2" valign="top" id="wx118">
<p id="wx119">{{{Numero dischi d'oro}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx120">
<td valign="top" style="width:7.5em;" id="wx121"><b id="wx122"><a href="/wit/Disco_di_platino" title="Disco di platino" wx:linktype="known" wx:pagename="Disco_di_platino" wx:page_id="475537" id="wx123">Dischi di platino</a></b> </td>
<td colspan="2" valign="top" id="wx124">
<p id="wx125">{{{Numero dischi di platino}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx126">
<td valign="top" style="width:7.5em;" id="wx127"><b id="wx128"><a href="/wit/Disco_di_diamante" title="Disco di diamante" wx:linktype="known" wx:pagename="Disco_di_diamante" wx:page_id="535573" id="wx129">Dischi di diamante</a></b> </td>
<td colspan="2" valign="top" id="wx130">
<p id="wx131">{{{Numero dischi di diamante}}}</p>
</td>
</tr>
</table>

<table class="toccolours" style="width:21em; font-size: 95%; border-top:0px solid;" id="wx132">
<tr id="wx133">
<th style="text-align:center; background: #ACE1AF;" colspan="2" id="wx134"><b id="wx135"><a href="/wit/Buzzcocks" title="Buzzcocks" wx:linktype="known" wx:pagename="Buzzcocks" wx:page_id="443323" id="wx136">Buzzcocks</a> - cronologia</b> </th>
</tr>

<tr style="text-align:center; font-size:smaller;" id="wx137">
<td style="width:50%" valign="top" id="wx138"><b id="wx139">Album precedente</b><br id="wx140"/>
<i id="wx141"><a href="/wit/All_Set" title="All Set" wx:linktype="known" wx:pagename="All_Set" wx:page_id="1109700" id="wx142">All Set</a><br id="wx143"/>
(<a href="/wit/Categoria:Album_del_1996" title="Categoria:Album del 1996" wx:linktype="known" wx:pagename="Categoria:Album_del_1996" wx:page_id="223062" id="wx144">1996</a>)</i> </td>
<td style="width:50%" valign="top" id="wx145"><b id="wx146">Album successivo</b><br id="wx147"/>
<i id="wx148"><a href="/wit/Buzzcocks_%28album%29" title="Buzzcocks (album)" wx:linktype="known" wx:pagename="Buzzcocks_(album)" wx:page_id="1296704" id="wx149">Buzzcocks</a><br id="wx150"/>
(<a href="/wit/Categoria:Album_del_2005" title="Categoria:Album del 2005" wx:linktype="known" wx:pagename="Categoria:Album_del_2005" wx:page_id="223090" id="wx151">2005</a>)</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx152">
<td style="width:50%" valign="top" id="wx153"><b id="wx154">Singolo precedente</b><br id="wx155"/>
<p id="wx156">/</p>
</td>
<td style="width:50%" valign="top" id="wx157"><b id="wx158">Singolo successivo</b><br id="wx159"/>
<p id="wx160">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx161">
<td style="width:50%" valign="top" id="wx162"><b id="wx163">Video precedente</b><br id="wx164"/>
<p id="wx165">/</p>
</td>
<td style="width:50%" valign="top" id="wx166"><b id="wx167">Video successivo</b><br id="wx168"/>
<p id="wx169">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx170">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx171"><b id="wx172">{{{Seconda discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx173">
<td style="width:50%" valign="top" id="wx174"><b id="wx175">Album precedente</b><br id="wx176"/>
<p id="wx177">/</p>
</td>
<td style="width:50%" valign="top" id="wx178"><b id="wx179">Album successivo</b><br id="wx180"/>
<p id="wx181">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx182">
<td style="width:50%" valign="top" id="wx183"><b id="wx184">Singolo precedente</b><br id="wx185"/>
<p id="wx186">/</p>
</td>
<td style="width:50%" valign="top" id="wx187"><b id="wx188">Singolo successivo</b><br id="wx189"/>
<p id="wx190">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx191">
<td style="width:50%" valign="top" id="wx192"><b id="wx193">Video precedente</b><br id="wx194"/>
<p id="wx195">/</p>
</td>
<td style="width:50%" valign="top" id="wx196"><b id="wx197">Video successivo</b><br id="wx198"/>
<p id="wx199">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx200">
<th style="text-align:center; background: #ACE1AF;" colspan="3" id="wx201"><b id="wx202">{{{Terza discografia}}} - cronologia</b> </th>
</tr>

<tr class="hiddenStructure noprint" id="wx203">
<td style="width:50%" valign="top" id="wx204"><b id="wx205">Album precedente</b><br id="wx206"/>
<p id="wx207">/</p>
</td>
<td style="width:50%" valign="top" id="wx208"><b id="wx209">Album successivo</b><br id="wx210"/>
<p id="wx211">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx212">
<td style="width:50%" valign="top" id="wx213"><b id="wx214">Singolo precedente</b><br id="wx215"/>
<p id="wx216">/</p>
</td>
<td style="width:50%" valign="top" id="wx217"><b id="wx218">Singolo successivo</b><br id="wx219"/>
<p id="wx220">/</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx221">
<td style="width:50%" valign="top" id="wx222"><b id="wx223">Video precedente</b><br id="wx224"/>
<p id="wx225">/</p>
</td>
<td style="width:50%" valign="top" id="wx226"><b id="wx227">Video successivo</b><br id="wx228"/>
<p id="wx229">/</p>

<p id="wx230">}}</p>
</td>
</tr>

<tr id="wx231">
<td style="background:#EFEFEF; border-top:1px solid #AAA; text-align:center" colspan="3" id="wx232"><small id="wx233"><i id="wx234">Si invita a seguire lo schema del <a href="/wit/Progetto:Musica" class="new" title="Progetto:Musica" wx:linktype="unknown" wx:pagename="Progetto:Musica" wx:fragment="Guida_Album" id="wx235">Progetto Musica</a></i></small> </td>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx236"><i id="wx237"><b id="wx238">Modern</b></i> è il sesto album studio della punk band <a href="/wit/Buzzcocks" title="Buzzcocks" wx:linktype="known" wx:pagename="Buzzcocks" wx:page_id="443323" id="wx239">Buzzcocks</a>.</p>

<a id="Tracce" name="Tracce"/>
<wx:section level="2" title="Tracce" id="wxsec2"><h2 id="wx240">Tracce</h2>

<ol id="wx241">
<li id="wx242"><i id="wx243">Soul on a Rock</i>
<p id="wx244">- 3:59</p>
</li>

<li id="wx245"><i id="wx246">Rendezvous</i>
<p id="wx247">- 3:35</p>
</li>

<li id="wx248"><i id="wx249">Speed of Life</i>
<p id="wx250">- 4:32</p>
</li>

<li id="wx251"><i id="wx252">Thunder of Hearts</i>
<p id="wx253">- 2:56</p>
</li>

<li id="wx254"><i id="wx255">Why Compromise?</i>
<p id="wx256">- 3:32</p>
</li>

<li id="wx257"><i id="wx258">Don't Let the Car Crash</i>
<p id="wx259">- 4:28</p>
</li>

<li id="wx260"><i id="wx261">Runaround</i>
<p id="wx262">- 3:26</p>
</li>

<li id="wx263"><i id="wx264">Doesn't Mean Anything</i>
<p id="wx265">- 2:48</p>
</li>

<li id="wx266"><i id="wx267">Phone</i>
<p id="wx268">- 3:02</p>
</li>

<li id="wx269"><i id="wx270">Under the Sun</i>
<p id="wx271">- 3:31</p>
</li>

<li id="wx272"><i id="wx273">Turn of the Screw</i>
<p id="wx274">- 2:37</p>
</li>

<li id="wx275"><i id="wx276">Sneaky</i>
<p id="wx277">- 2:19</p>
</li>

<li id="wx278"><i id="wx279">Stranger in Your Town</i>
<p id="wx280">- 2:24</p>
</li>

<li id="wx281"><i id="wx282">Choices</i>
<p id="wx283">- 3:30</p>
</li>
</ol>

<a id="Formazione" name="Formazione"/>
</wx:section><wx:section level="2" title="Formazione" id="wxsec3"><h2 id="wx284">Formazione</h2>

<ul id="wx285">
<li id="wx286"><a href="/wit/Pete_Shelley" title="Pete Shelley" wx:linktype="known" wx:pagename="Pete_Shelley" wx:page_id="1297620" id="wx287">Pete Shelley</a>
<p id="wx288">- <a href="/wit/Canto_%28musica%29" title="Canto (musica)" wx:linktype="known" wx:pagename="Canto_(musica)" wx:page_id="117952" id="wx289">voce</a> e <a href="/wit/Chitarra_elettrica" title="Chitarra elettrica" wx:linktype="known" wx:pagename="Chitarra_elettrica" wx:page_id="843" id="wx290">chitarra</a></p>
</li>

<li id="wx291"><a href="/wit/Steve_Diggle" title="Steve Diggle" wx:linktype="known" wx:pagename="Steve_Diggle" wx:page_id="1313895" id="wx292">Steve Diggle</a>
<p id="wx293">- <a href="/wit/Chitarra_elettrica" title="Chitarra elettrica" wx:linktype="known" wx:pagename="Chitarra_elettrica" wx:page_id="843" id="wx294">chitarra</a> e <a href="/wit/Canto_%28musica%29" title="Canto (musica)" wx:linktype="known" wx:pagename="Canto_(musica)" wx:page_id="117952" id="wx295">voce</a></p>
</li>

<li id="wx296"><a href="/wit/Tony_Barber" class="new" title="Tony Barber" wx:linktype="unknown" wx:pagename="Tony_Barber" id="wx297">Tony Barber</a>
<p id="wx298">- <a href="/wit/Chitarra_basso" title="Chitarra basso" wx:linktype="known" wx:pagename="Chitarra_basso" wx:page_id="226697" id="wx299">basso</a></p>
</li>

<li id="wx300"><a href="/wit/Phil_Barker" class="new" title="Phil Barker" wx:linktype="unknown" wx:pagename="Phil_Barker" id="wx301">Phil Barker</a>
<p id="wx302">- <a href="/wit/Batteria_%28musica%29" title="Batteria (musica)" wx:linktype="known" wx:pagename="Batteria_(musica)" wx:page_id="35695" id="wx303">batteria</a></p>
</li>
</ul>

<wx:template id="wx_t2" pagename="Template:Buzzcocks" page_id="1086190"/>
<div style="clear:both;" id="wx304">
<div class="NavFrame" style="padding:5px; background:#FFFFFF; margin-bottom:.1em;" id="wx305">
<div class="NavHead rad" style="background:brown" align="center" id="wx306"><b id="wx307"><big id="wx308"><a href="/wit/Buzzcocks" title="Buzzcocks" wx:linktype="known" wx:pagename="Buzzcocks" wx:page_id="443323" id="wx309"><font color="white" id="wx310">Buzzcocks</font></a></big></b></div>

<div class="NavContent" style="text-align:center" id="wx311">
<table style="margin:0 auto; clear:both;text-align:center;width:100%;" align="center" class="toccolours" id="wx312">
<tr id="wx313">
<td bgcolor="brown" style="font-size:100%;" id="wx314"><b id="wx315"><a href="/wit/Buzzcocks#Formazione" title="Buzzcocks" wx:linktype="known" wx:pagename="Buzzcocks" wx:page_id="443323" wx:fragment="Formazione" id="wx316"><font color="white" id="wx317">Formazione</font></a></b> </td>
</tr>

<tr id="wx318">
<td style="font-size:100%;" id="wx319"><a href="/wit/Pete_Shelley" title="Pete Shelley" wx:linktype="known" wx:pagename="Pete_Shelley" wx:page_id="1297620" id="wx320">Pete Shelley</a>
<p id="wx321">| <a href="/wit/Steve_Diggle" title="Steve Diggle" wx:linktype="known" wx:pagename="Steve_Diggle" wx:page_id="1313895" id="wx322">Steve Diggle</a> | <a href="/wit/Tony_Barber" class="new" title="Tony Barber" wx:linktype="unknown" wx:pagename="Tony_Barber" id="wx323">Tony Barber</a> | <a href="/wit/Danny_Farrant" class="new" title="Danny Farrant" wx:linktype="unknown" wx:pagename="Danny_Farrant" id="wx324">Danny Farrant</a></p>
</td>
</tr>

<tr id="wx325">
<td style="font-size:85%;" id="wx326">
<p id="wx327">Ex-componenti: <a href="/wit/Phil_Barker" class="new" title="Phil Barker" wx:linktype="unknown" wx:pagename="Phil_Barker" id="wx328">Phil Barker</a> | <a href="/wit/Howard_Devoto" class="new" title="Howard Devoto" wx:linktype="unknown" wx:pagename="Howard_Devoto" id="wx329">Howard Devoto</a> | <a href="/wit/Steve_Garvey" class="new" title="Steve Garvey" wx:linktype="unknown" wx:pagename="Steve_Garvey" id="wx330">Steve Garvey</a> | <a href="/wit/Mike_Joyce" title="Mike Joyce" wx:linktype="known" wx:pagename="Mike_Joyce" wx:page_id="1300894" id="wx331">Mike Joyce</a> | <a href="/wit/John_Maher" class="new" title="John Maher" wx:linktype="unknown" wx:pagename="John_Maher" id="wx332">John Maher</a> | <a href="/wit/Garth_Smith" class="new" title="Garth Smith" wx:linktype="unknown" wx:pagename="Garth_Smith" id="wx333">Garth Smith</a></p>
</td>
</tr>

<tr id="wx334">
<td bgcolor="brown" style="font-size:100%;" id="wx335"><b id="wx336"><a href="/wit/Buzzcocks#Discografia" title="Buzzcocks" wx:linktype="known" wx:pagename="Buzzcocks" wx:page_id="443323" wx:fragment="Discografia" id="wx337"><font color="white" id="wx338">Discografia</font></a></b> </td>
</tr>

<tr id="wx339">
<td style="font-size:100%;" id="wx340"><b id="wx341">Studio:</b> <i id="wx342"><a href="/wit/Another_Music_in_a_Different_Kitchen" title="Another Music in a Different Kitchen" wx:linktype="known" wx:pagename="Another_Music_in_a_Different_Kitchen" wx:page_id="1087118" id="wx343">Another Music in a Different Kitchen</a></i>
<p id="wx344">| <i id="wx345"><a href="/wit/Love_Bites" title="Love Bites" wx:linktype="known" wx:pagename="Love_Bites" wx:page_id="1087877" id="wx346">Love Bites</a></i> | <i id="wx347"><a href="/wit/A_Different_Kind_of_Tension" title="A Different Kind of Tension" wx:linktype="known" wx:pagename="A_Different_Kind_of_Tension" wx:page_id="1090513" id="wx348">A Different Kind of Tension</a></i> | <i id="wx349"><a href="/wit/Trade_Test_Transmissions" title="Trade Test Transmissions" wx:linktype="known" wx:pagename="Trade_Test_Transmissions" wx:page_id="1091732" id="wx350">Trade Test Transmissions</a></i> | <i id="wx351"><a href="/wit/All_Set" title="All Set" wx:linktype="known" wx:pagename="All_Set" wx:page_id="1109700" id="wx352">All Set</a></i> | <i id="wx353"><a href="/wit/Modern" title="Modern" wx:linktype="self" wx:pagename="Modern" wx:page_id="1200991" id="wx354">Modern</a></i> | <i id="wx355"><a href="/wit/Buzzcocks_%28album%29" title="Buzzcocks (album)" wx:linktype="known" wx:pagename="Buzzcocks_(album)" wx:page_id="1296704" id="wx356">Buzzcocks</a></i> | <i id="wx357"><a href="/wit/Flat-Pack_Philosophy" title="Flat-Pack Philosophy" wx:linktype="known" wx:pagename="Flat-Pack_Philosophy" wx:page_id="1296724" id="wx358">Flat-Pack Philosophy</a></i></p>
</td>
</tr>

<tr id="wx359">
<td style="font-size:100%;" id="wx360"><b id="wx361">Raccolte:</b> <i id="wx362"><a href="/wit/Singles_Going_Steady" title="Singles Going Steady" wx:linktype="known" wx:pagename="Singles_Going_Steady" wx:page_id="1242788" id="wx363">Singles Going Steady</a></i>
<p id="wx364">| <i id="wx365"><a href="/wit/Operators_Manual" title="Operators Manual" wx:linktype="known" wx:pagename="Operators_Manual" wx:page_id="1272429" id="wx366">Operators Manual</a></i> | <i id="wx367"><a href="/wit/I_Don%27t_Mind_the_Buzzcocks" title="I Don't Mind the Buzzcocks" wx:linktype="known" wx:pagename="I_Don't_Mind_the_Buzzcocks" wx:page_id="1312224" id="wx368">I Don't Mind the Buzzcocks</a></i> | <i id="wx369"><a href="/wit/Inventory" title="Inventory" wx:linktype="known" wx:pagename="Inventory" wx:page_id="1313811" id="wx370">Inventory</a></i> | <i id="wx371"><a href="/wit/The_Complete_Singles_Anthology" title="The Complete Singles Anthology" wx:linktype="known" wx:pagename="The_Complete_Singles_Anthology" wx:page_id="1313827" id="wx372">The Complete Singles Anthology</a></i></p>
</td>
</tr>

<tr id="wx373">
<td style="font-size:100%;" id="wx374"><b id="wx375">Live:</b> <i id="wx376"><a href="/wit/Entertaining_Friends" title="Entertaining Friends" wx:linktype="known" wx:pagename="Entertaining_Friends" wx:page_id="1313908" id="wx377">Entertaining Friends</a></i>
<p id="wx378">| <i id="wx379"><a href="/wit/Live_at_the_Roxy_Club_April_%2777" title="Live at the Roxy Club April '77" wx:linktype="known" wx:pagename="Live_at_the_Roxy_Club_April_'77" wx:page_id="1314667" id="wx380">Live at the Roxy Club April '77</a></i></p>
</td>
</tr>

<tr id="wx381">
<td bgcolor="brown" style="font-size:100%;" id="wx382"><b id="wx383"><a href="/wit/Voci_correlate" class="new" title="Voci correlate" wx:linktype="unknown" wx:pagename="Voci_correlate" id="wx384"><font color="white" id="wx385">Voci correlate</font></a></b> </td>
</tr>

<tr id="wx386">
<td style="font-size:90%;" id="wx387"><a href="/wit/Pop_Punk" title="Pop Punk" wx:linktype="known" wx:pagename="Pop_Punk" wx:page_id="272417" id="wx388">Pop Punk</a>
<p id="wx389">| <a href="/wit/British_Punk" title="British Punk" wx:linktype="known" wx:pagename="British_Punk" wx:page_id="493613" id="wx390">British Punk</a> | <a href="/wit/Punk_77" title="Punk 77" wx:linktype="known" wx:pagename="Punk_77" wx:page_id="420701" id="wx391">Punk 77</a></p>
</td>
</tr>
</table>
</div>
</div>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx392">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx393">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di punk" id="wx394"><a href="/wit/Immagine:Stub_punk.png" title="punk" wx:linktype="image" wx:pagename="Immagine:Stub_punk.png" wx:page_id="757034" id="wx395"><img src="/wit/Immagine:Stub_punk.png" alt="punk" width="25" height="25" id="wx396"/></a> <b id="wx397"><a href="/wit/Portale:punk" class="new" title="Portale:punk" wx:linktype="unknown" wx:pagename="Portale:punk" id="wx398">Portale Punk</a></b>
<p id="wx399">:  accedi alle voci di Wikipedia che parlano di punk</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</div>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Modern" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx400">Categorie</a>: <span dir="ltr" id="wx401"><a href="/wit/Categoria:Album_pop_punk" title="Categoria:Album pop punk" wx:linktype="known" wx:pagename="Categoria:Album_pop_punk" wx:page_id="604942" id="wx402">Album pop punk</a></span> | <span dir="ltr" id="wx403"><a href="/wit/Categoria:Album_del_1999" title="Categoria:Album del 1999" wx:linktype="known" wx:pagename="Categoria:Album_del_1999" wx:page_id="224052" id="wx404">Album del 1999</a></span> | <span dir="ltr" id="wx405"><a href="/wit/Categoria:Album_dei_Buzzcocks" title="Categoria:Album dei Buzzcocks" wx:linktype="known" wx:pagename="Categoria:Album_dei_Buzzcocks" wx:page_id="1272431" id="wx406">Album dei Buzzcocks</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Modern_%28album%29" class="external" wx:linktype="interwiki" wx:pagename="en:Modern_(album)" id="wx407">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Titolo">
<p id="wx408">Modern</p>
</wx:argument><wx:argument name="Nome Artista">
<a href="/wit/Buzzcocks" title="Buzzcocks" wx:linktype="known" wx:pagename="Buzzcocks" wx:page_id="443323" id="wx409">Buzzcocks</a>
</wx:argument><wx:argument name="Tipo album">
<p id="wx410">Studio</p>
</wx:argument><wx:argument name="Data">
<a href="/wit/Categoria:Album_del_1999" title="Categoria:Album del 1999" wx:linktype="known" wx:pagename="Categoria:Album_del_1999" wx:page_id="224052" id="wx411">1999</a>
</wx:argument><wx:argument name="Etichetta">
<p id="wx412">Go Kart</p>
</wx:argument><wx:argument name="Produttore">
<p id="wx413">Tony Barber</p>
</wx:argument><wx:argument name="Durata">
<p id="wx414">40 <a href="/wit/Minuto" title="Minuto" wx:linktype="known" wx:pagename="Minuto" wx:page_id="37924" id="wx415">min</a> : 43 <a href="/wit/Secondo" title="Secondo" wx:linktype="known" wx:pagename="Secondo" wx:page_id="8777" id="wx416">sec</a></p>
</wx:argument><wx:argument name="Genere Musicale">
<a href="/wit/Pop_punk" title="Pop punk" wx:linktype="known" wx:pagename="Pop_punk" wx:page_id="100594" id="wx417">pop punk</a>
</wx:argument><wx:argument name="Numero di Dischi">
<p id="wx418">1</p>
</wx:argument><wx:argument name="Numero di Tracce">
<p id="wx419">14</p>
</wx:argument><wx:argument name="album precedente">
<a href="/wit/All_Set" title="All Set" wx:linktype="known" wx:pagename="All_Set" wx:page_id="1109700" id="wx420">All Set</a><br id="wx421"/>
<p id="wx422">(<a href="/wit/Categoria:Album_del_1996" title="Categoria:Album del 1996" wx:linktype="known" wx:pagename="Categoria:Album_del_1996" wx:page_id="223062" id="wx423">1996</a>)</p>
</wx:argument><wx:argument name="album successivo">
<a href="/wit/Buzzcocks_%28album%29" title="Buzzcocks (album)" wx:linktype="known" wx:pagename="Buzzcocks_(album)" wx:page_id="1296704" id="wx424">Buzzcocks</a><br id="wx425"/>
<p id="wx426">(<a href="/wit/Categoria:Album_del_2005" title="Categoria:Album del 2005" wx:linktype="known" wx:pagename="Categoria:Album_del_2005" wx:page_id="223090" id="wx427">2005</a>)</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx428">punk</p>
</wx:argument></wx:templatearguments>
</html>
